/*Copyright (C) 2007 Cassarin-Grand Arthur (Zoloom)

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA. */
 

#include "Fenconfig.h"
#include "Fenp.h"
#include "Fent.h"
#include "Fennew.h"
#include "Fenupscript.h"

Fenconfig::Fenconfig(wxWindow *parent) : wxFrame(parent, wxID_ANY,_T("Configuration de POLSC")) 
{
	SetBackgroundColour(wxSystemSettings::GetColour(wxSYS_COLOUR_3DFACE));
	wxIcon icoFenp(_T("images/preferences-system.png")); //declaration de l'icone
	SetIcon(icoFenp); //on le lie a la fenetre
}
 
Fenconfig::~Fenconfig()
{
	
}

BEGIN_EVENT_TABLE( Fenconfig, wxFrame)

END_EVENT_TABLE()
